Subject: Re: libresolv?
From: [email-masked] (Marc Haber)

6 Jan 1999 05:29:14 -0800
Message-ID: <[email-masked]>
References: <01BE3881.E5724340@sos>
Mime-Version: 1.0
Content-Type: text/plain; charset=us-ascii
Content-Transfer-Encoding: 8bit
To: [email-masked]

On Tue, 5 Jan 1999 08:03:35 -0500, you wrote:
>Marc Haber wrote:
>> On Mon, 28 Dec 1998 08:23:07 -0500, you wrote:
>> >libresolv is a part of bind package and is available on my web page.
>> 
>> |usr/lib/
>> |usr/lib/libbind.a
>> |usr/lib/nslookup.help
>
>Oh, sorry. Resolver routines are included into libbind.a.

So I would have to hack any package that requests libresolv to include
libbind instead?

Sorry for asking these stupid questions, I am really clueless about
this. When a package doesn't cleanly compile, I am usually lost...
Adding this, I am quite new to cygwin :-(

Greetings
Marc

-- 
-------------------------------------- !! No courtesy copies, please !! -----
Marc Haber          |   " Questions are the         | Mailadresse im Header
Karlsruhe, Germany  |     Beginning of Wisdom "     | Fon: *49 721 966 32 15
Nordisch by Nature  | Lt. Worf, TNG "Rightful Heir" | Fax: *49 721 966 31 29
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".